<?
/*nastavení proměnné*/
$id = $_GET['id'];

/*výběr požadované funkce na obsah stránky*/
if(!isset($id)){
include ("clanky.php");
}
else{
switch($id){
case "clanky":
include ("clanky.php");
break;

case "rubrika":
include ("rubriky.php");
break;

case "stranky":
include ("stranky.php");
break;
}
}
?>